<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>18G9028</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>UltraCompare</string>
	<key>CFBundleGetInfoString</key>
	<string>UltraCompare 20,0, (c) 2020 IDM Computer Solutions, Inc.</string>
	<key>CFBundleIconFile</key>
	<string>uc.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.idmcomp.UltraCompare</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleLocalizations</key>
	<array>
		<string>Japanese</string>
		<string>Korean</string>
		<string>English</string>
		<string>French</string>
		<string>German</string>
		<string>Spanish</string>
		<string>Italian</string>
		<string>Simplified Chinese</string>
		<string>Traditional Chinese</string>
	</array>
	<key>CFBundleName</key>
	<string>UltraCompare</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>21.00.0.40</string>
	<key>CFBundleSignature</key>
	<string>UCXP</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>21.00.0.40</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>11C504</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>19B90</string>
	<key>DTSDKName</key>
	<string>macosx10.15</string>
	<key>DTXcode</key>
	<string>1130</string>
	<key>DTXcodeBuild</key>
	<string>11C504</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.developer-tools</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.9</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright 2020 IDM Computer Solutions, Inc.</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSRequiresAquaSystemAppearance</key>
	<string>NO</string>
</dict>
</plist>
